## libcds-savot-java 4.0.0

=== debian/changelog ===
libcds-savot-java (4.0.0-2) unstable; urgency=low

  [ Paul Sladen ]
  * Rename 'cds.astro.jar'->'cds-astro.jar'

  [ Ole Streicher ]
  * Team upload.
  * Push Standards-Version to 4.1.3. Change URLs to https
  * Update VCS fields to use salsa.d.o
  * Push Compat to 11
  * Don't use --with quilt; is used automatically
  * Specify UTF-8 encoding for Java sources (Closes: #893344)

 -- Ole Streicher <olebole@debian.org>  Tue, 03 Apr 2018 16:16:48 +0200

libcds-savot-java (4.0.0-1) unstable; urgency=low

  * Initial release. (Closes: #818375)

 -- Paul Sladen <debian@paul.sladen.org>  Fri, 10 Jun 2016 16:31:24 +0200
