=== debian/control ===
Source: libcds-savot-java
Section: java
Priority: optional
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Paul Sladen <debian@paul.sladen.org>
Build-Depends: ant, debhelper (>= 11), javahelper (>= 0.32)
Build-Depends-Indep: default-jdk, default-jdk-doc, libkxml2-java
Standards-Version: 4.1.3
Homepage: https://cdsweb.u-strasbg.fr/cdsdevcorner/savot.html
Vcs-Git: https://salsa.debian.org/debian-astro-team/libcds-savot-java.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/libcds-savot-java

Package: libcds-savot-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Suggests: libcds-savot-java-doc
Description: Simple Access to VOTable (SAVOT) library for Virtual Observatory
 SAVOT (Simple Access to VOTable) is a library which can be used to
 access VOTables. The VOTable format developed within the framework of
 the Virtual Observatory (VO) is an XML standard for the interchange of
 data represented as a set of tables. VOTable is derived from the
 "Astrores" format, itself modeled on the "FITS Table" format.
 .
 SAVOT aims at providing Java VOTable parsers based on different parsing
 models and at providing small Java VOTable parsers which can be
 included in applets.

Package: libcds-savot-java-doc
Section: doc
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Suggests: libcds-savot-java
Description: Simple Access to VOTable (SAVOT) library for Virtual Observatory documentation
 SAVOT (Simple Access to VOTable) is a library which can be used to
 access VOTables. The VOTable format developed within the framework of
 the Virtual Observatory (VO) is an XML standard for the interchange of
 data represented as a set of tables. VOTable is derived from the
 "Astrores" format, itself modeled on the "FITS Table" format.
 .
 SAVOT aims at providing Java VOTable parsers based on different parsing
 models and at providing small Java VOTable parsers which can be
 included in applets.
 .
 This package contains the Javadoc API.
