=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/kxml2.jar

%:
	dh $@ --buildsystem=ant --with javahelper

override_dh_auto_build:
	dh_auto_build
	ant jar
	ant javadoc

override_dh_auto_clean:
	# Skipping dh_auto_clean calling 'ant' because 'build.xml'
	# which may have already been unpatched by quilt
	jh_clean
	rm -rf build/ docs/ lib/
