=== debian/watch ===
# the GPL-3 version of SAVOT is distributed by the author via revision on Github:
# https://github.com/aschaaff/savot
